<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Portal.css">
</head>

<body>
    <header>
        <img src="VisualPain.png" class="logotop" class="fondo">
        <nav>
            <ul class="menu">
                <li><a href="Portal.html">Home</a></li>
                <li><a href="ListaVideojuegos.html">Videojuegos</a></li>
                <li><a href="ListaNoticias.html">Noticias</a></li>
                <li><a href="Ranking.html">Ranking</a></li>
                <li><a href="Contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <div class="fondodome">
        <div class="gamepage">
            <aside class="fichatec">
                <h2>Información</h2>
                <p class="Fichainfo">
                    <span>Distribuidora:</span> Raw Fury<br>
                    <span>Desarrolladora</span>: Bippinbits, Bippinbits UG<br>
                    <span>Plataformas:</span> PC<br>
                    <span>Nominaciones:</span> N/A.
                </p>
                <img class="fichaimg" src="domekeeperficha.gif">
                <p class="Fichainfo">
                    <span>Genero:</span> Indie, Roguelite, RPG, Aventura.<br>
                    <span>Requisitos:</span> <br><span>OS:</span>Windows 7 o posterior.<br><span>Procesador:</span> 2.5GHz o
                    mejor.<br><span>Graficos:</span> Soporta OGL
                    3.3.<br><span>Almacenamiento:</span> 500MB.<br><span>Recomendacion:</span> Procesador y OS de 64bits.
                </p>
            </aside>
            <section class="game">
                <article class="infogame">
                    <h2>Historia y desarrollo</h2>
                    <p class="gametext">
                        En <span>Dome Keeper</span> te pones en la piel de un astronauta explorador de una
                        civilizacion
                        desconocida, eres <span>enviado a un planeta</span> en el que tu civilizacion cree que
                        podrian haber
                        artefactos interesantes, y equipado con tu equipo personal y una cupula equipada con
                        potentes laseres que deberás usar para protegerte de las amenazas que habitan en este lugar.
                        Cada <span>ciclo solar</span> una oleada de seres desconocidos atacaran tu cupula que
                        deberas defender si
                        quieres <span>sobrevivir</span> en este mundo. Durante el dia tendras que acerte paso bajo
                        tierra con tu
                        taladro mientras recolectas los principales metales que podrás usar para mejorar y construir
                        mejoras, tanto herramientas como <span>mejoras</span> para tu cupula.
                    </p>
                    <img class="gameimg" src="DomeKeeperintro.gif">
                    <p class="gametext">
                        <span>Dome Keeper</span> inicio como un juego desarrollado en 72 horas en Ludum Dare 48 Game
                        Jam bajo el
                        nombre de <span>Dome Romantik</span>. El juego se componia de dos partes, extraer recursos
                        de una mina de
                        dia y luchar contra monstruos con tu cupula por la noche. El juego tuvo mucha repercusion y
                        se estrenó en un pequeño evento de demos de Steam gracias a la distribuidora <span>Raw
                            Fury</span>, la comunidad quedó encantada por el juego
                        y se decidio invertir en el proyecto hasta hacer un juego completo.
                        Durante esta fase de desarrollo se decidio cambiar el nombre de Dome Romantik a Dome Keeper
                        ademas de grandes mejoras graficas tanto al HUD como a los sprites.
                    </p>
                </article>

                <article class="infogame">
                    <h2>Mecanicas</h2>
                    <img class="gameimg" src="DomeKeeperend.gif">
                    <p class="gametext">
                        En <span>Dome Keeper</span> una de las mecanicas mas importantes es la <span>gestion del
                            tiempo</span> y
                        tus <span>recursos</span>, deberas decidir entre llevar mas materiales pero moverte mas lento,
                        decidir
                        que hacer con ellos, ya sea mejorar la cupula como tus herramientas, incluso mejorar
                        artefactos que hayas encontrado. <span>Los artefactos</span> son mejoras tanto para tu cupula
                        como tu
                        equipo, desde conseguir un pequeño laser, el cual funciona sin necesidad de que entres en
                        <span>modo
                            combate</span>, hasta un pequeño compañero que te ayudara a cavar tuneles. Ademas si
                        consigues
                        algunos artefactos mientras exploras podras conservar uno de ellos para la siguiente partida
                        si esque asi lo quieres.
                        Otra mecanica muy importante ocurre tras obtener una <span>victoria</span>, en el que te daran
                        de entre
                        varias posibilidades <span>3 nuevos objetos/modos de juego</span> a escoger para desbloquear,
                        hay gran
                        cantidad de desbloqueos y esto te llevara algo de tiempo hasta conseguirlos todos.
                    </p>
                    <img class="gameimg" src="DomeKeeperTitle.png">
                </article>
            </section>
        </div>
        <footer class="f">
            <div>
                <h3>Redes sociales</h3>
            </div>
            <div class="footer">
                <a href="#"><img class="footer-logos" src="Instagram.png" alt="Instagram" /></a>
                <a href="#"><img class="footer-logos" src="facebook.png" alt="Facebook" /></a>
                <a href="#"><img class="footer-logos" src="Twitter.png" alt="Twitter" /></a>
                <a href="#"><img class="footer-logos" src="Youtube.png" alt="Youtube" /></a>
            </div>
        </footer>

    </div>
</body>

</html>